
						@font-face {
							font-family: 'raleway';
							src: url('https://www.villaquaranta.com/wp-content/bcf-fonts/Raleway/raleway-100-normal0.woff2') format('woff2');
							font-weight: 100;
							font-style: normal0;
						}
						
						@font-face {
							font-family: 'raleway';
							src: url('https://www.villaquaranta.com/wp-content/bcf-fonts/Raleway/raleway-100-normal1.woff2') format('woff2');
							font-weight: 100;
							font-style: normal1;
						}
						
						@font-face {
							font-family: 'raleway';
							src: url('https://www.villaquaranta.com/wp-content/bcf-fonts/Raleway/raleway-100-normal2.woff2') format('woff2');
							font-weight: 100;
							font-style: normal2;
						}
						
						@font-face {
							font-family: 'raleway';
							src: url('https://www.villaquaranta.com/wp-content/bcf-fonts/Raleway/raleway-100-normal3.woff2') format('woff2');
							font-weight: 100;
							font-style: normal3;
						}
						
						@font-face {
							font-family: 'raleway';
							src: url('https://www.villaquaranta.com/wp-content/bcf-fonts/Raleway/raleway-100-normal4.woff2') format('woff2');
							font-weight: 100;
							font-style: normal4;
						}
						
						@font-face {
							font-family: 'raleway';
							src: url('https://www.villaquaranta.com/wp-content/bcf-fonts/Raleway/raleway-200-normal0.woff2') format('woff2');
							font-weight: 200;
							font-style: normal0;
						}
						
						@font-face {
							font-family: 'raleway';
							src: url('https://www.villaquaranta.com/wp-content/bcf-fonts/Raleway/raleway-200-normal1.woff2') format('woff2');
							font-weight: 200;
							font-style: normal1;
						}
						
						@font-face {
							font-family: 'raleway';
							src: url('https://www.villaquaranta.com/wp-content/bcf-fonts/Raleway/raleway-200-normal2.woff2') format('woff2');
							font-weight: 200;
							font-style: normal2;
						}
						
						@font-face {
							font-family: 'raleway';
							src: url('https://www.villaquaranta.com/wp-content/bcf-fonts/Raleway/raleway-200-normal3.woff2') format('woff2');
							font-weight: 200;
							font-style: normal3;
						}
						
						@font-face {
							font-family: 'raleway';
							src: url('https://www.villaquaranta.com/wp-content/bcf-fonts/Raleway/raleway-200-normal4.woff2') format('woff2');
							font-weight: 200;
							font-style: normal4;
						}
						
						@font-face {
							font-family: 'raleway';
							src: url('https://www.villaquaranta.com/wp-content/bcf-fonts/Raleway/raleway-200italic-italic0.woff2') format('woff2');
							font-weight: 200italic;
							font-style: italic0;
						}
						
						@font-face {
							font-family: 'raleway';
							src: url('https://www.villaquaranta.com/wp-content/bcf-fonts/Raleway/raleway-200italic-italic1.woff2') format('woff2');
							font-weight: 200italic;
							font-style: italic1;
						}
						
						@font-face {
							font-family: 'raleway';
							src: url('https://www.villaquaranta.com/wp-content/bcf-fonts/Raleway/raleway-200italic-italic2.woff2') format('woff2');
							font-weight: 200italic;
							font-style: italic2;
						}
						
						@font-face {
							font-family: 'raleway';
							src: url('https://www.villaquaranta.com/wp-content/bcf-fonts/Raleway/raleway-200italic-italic3.woff2') format('woff2');
							font-weight: 200italic;
							font-style: italic3;
						}
						
						@font-face {
							font-family: 'raleway';
							src: url('https://www.villaquaranta.com/wp-content/bcf-fonts/Raleway/raleway-200italic-italic4.woff2') format('woff2');
							font-weight: 200italic;
							font-style: italic4;
						}
						
						@font-face {
							font-family: 'raleway';
							src: url('https://www.villaquaranta.com/wp-content/bcf-fonts/Raleway/raleway-500-normal0.woff2') format('woff2');
							font-weight: 500;
							font-style: normal0;
						}
						
						@font-face {
							font-family: 'raleway';
							src: url('https://www.villaquaranta.com/wp-content/bcf-fonts/Raleway/raleway-500-normal1.woff2') format('woff2');
							font-weight: 500;
							font-style: normal1;
						}
						
						@font-face {
							font-family: 'raleway';
							src: url('https://www.villaquaranta.com/wp-content/bcf-fonts/Raleway/raleway-500-normal2.woff2') format('woff2');
							font-weight: 500;
							font-style: normal2;
						}
						
						@font-face {
							font-family: 'raleway';
							src: url('https://www.villaquaranta.com/wp-content/bcf-fonts/Raleway/raleway-500-normal3.woff2') format('woff2');
							font-weight: 500;
							font-style: normal3;
						}
						
						@font-face {
							font-family: 'raleway';
							src: url('https://www.villaquaranta.com/wp-content/bcf-fonts/Raleway/raleway-500-normal4.woff2') format('woff2');
							font-weight: 500;
							font-style: normal4;
						}
						